Tool
tracking_profiles_get
Get one person: profile, identity signals, and their chronological journey (query-time join over the person's anonymous ids).
Get one person: profile, identity signals, and their chronological journey (query-time join over the person's anonymous ids).
Behavior
- HTTP
GET /tracking/profiles/:profileId
Arguments
| Name | Type | Required | Description |
|---|---|---|---|
| profileId | string | • | The profile id (uuid) |
| journeyLimit | integer | — | Journey events per page (default 100, max 200) |
| journeyCursor | string | — | Opaque cursor to page further back through the journey |
Response
| Field | Type | Always | Description |
|---|---|---|---|
| ltv | object | • | |
| journey | object | • | |
| profile | object | • | |
| signals | object | • | |
| acquisition | object | • |
Try it
Get one person: profile, identity signals, and their chronological journey (query-time join over the person's anonymous ids).